﻿using Foundation;
using Telerik.XamarinForms.Chart;
using Telerik.XamarinForms.ChartRenderer.iOS;
using Telerik.XamarinForms.Common.iOS;
using UIKit;
using Xamarin.Forms;

[assembly: ExportRenderer(typeof(RadCartesianChart), typeof(CartesianChartRenderer))]

namespace AxisLabelFormatterExample.iOS
{
    [Register("AppDelegate")]
    public partial class AppDelegate : global::Xamarin.Forms.Platform.iOS.FormsApplicationDelegate
    {
        public override bool FinishedLaunching(UIApplication app, NSDictionary options)
        {
            new CartesianChartRenderer();
            global::Xamarin.Forms.Forms.Init();
            TelerikForms.Init();
            LoadApplication(new App());

            return base.FinishedLaunching(app, options);
        }
    }
}
